<h1 mat-dialog-title>Add watched movie</h1>
<div mat-dialog-content>
  <mat-form-field>
    <input matInput required cdkfocusinitial placeholder="IMDB ID" [formControl]="imdbID" />
    <small class="text-error" *ngIf="errorMessage">{{ errorMessage }}</small>
  </mat-form-field>
</div>
<div class="actions" mat-dialog-actions>
  <button mat-button mat-dialog-close>cancel</button>
  <button mat-button (click)="add()">Add</button>
</div>
